a:link {
	color: #0f00f9;
	text-decoration: underline;
	/* Though we have experimented with it a little. I've played with couples before and I loved every minute of it.  */
}
a:visited {
	margin-left: 0;
	letter-spacing: normal;
	text-decoration: none;
	color: #8a0087;
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	padding-left: 0;
	/* I'm not dealing with da bull shit i'm def not want ur looking 4 i'm a 35 year  old soon to be 21 in sept.  */
	color: #fb00f5;
}
h1 {
	margin-bottom: 1.058em;
	margin-top: 1.07em;
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
	letter-spacing: inherit;
	font-size: 1.607em;
}
.partner {
	display: inline;
	/* Remeber it's not what you do but how you do it that counts. I also like Woody Allen films!!!  */
	text-align: center;
	margin-right: 1.942em;
	white-space: inherit;
	letter-spacing: normal;
	
	box-sizing: border-box;
}
h2 {
	text-indent: 8px;
	margin: 0;
	font-size: 1.220em;
	text-transform: capitalize;
	font-family: Arial, Helvetica, sans-serif;
}
p {
	font-family: Verdana, Geneva, sans-serif;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	height: 100%;
	overflow: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: rgba(225,246,214,0.997);
	line-height: 1.63em;
	/* What we really like is when everybody gets involved? Clean  fresh disease free is a must if you want me because i love all women.  */
	font-size: 20px;
	letter-spacing: inherit;
}
.intention {
	font-size: 0.957em;
}
p {
	font-size: 1.067em;
}
}
.endless {
	display: block;
	
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	width: 90%;
	font-size: 0.952em;
	margin-top: 0.420em;
	clear: both;
	letter-spacing: normal;
}
.discreet {
	white-space: inherit;
	float: none;
	padding: 0px;
	/* Tend to go for guys   that are older tho not too old. No drama & will show up if we plan to meet.  */
	list-style-type: none;
}
.addition {
	display: inline-block;
	
	box-sizing: border-box;
}
section {
	display: block;
	padding: 0;
	height: auto;
	float: none;
	width: 100%;
	background-color: rgba(251,240,251,0.997);
	font-weight: normal;
	clear: both;
}
@media screen and (max-width: 767px) {
body {
	font-size: 21px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 2.875em;
	padding: 0;
	/* She needs to like to party and experiment with new things.  */
	border-style: none;
	height: 100%;
	background-color: rgba(225,246,214,0.997);
	overflow: auto;
}
.intention {
	font-size: 0.970em;
}
p {
	font-size: 1.083em;
}
}

.willing {
	display: block;
	background-color: rgba(7,67,51,0.998);
	/* I am  interes4ed  in bottoming for bareback top.  */
	position: relative;
	width: 99%;
	padding: 1.105em 0.527em;
	
	box-sizing: border-box;
	margin: 0 auto;
	text-align: center;
	color: rgba(206,208,211,0.998);
	white-space: inherit;
}
.strangers {
	display: inline-block;
	font-weight: normal;
	background-color: rgba(243,249,237,0.999);
	border-radius: 4px;
	margin: 7px auto;
	border: 1px solid #b4bfbe;
	padding: 7px 8px 7px 6px;
	text-transform: capitalize;
	text-align: center;
	float: none;
	box-shadow: 0 4px 20px rgba(206,228,229,0.999);
	letter-spacing: normal;
}
.nothing {
	letter-spacing: inherit;
	font-weight: normal;
	margin: 0 auto;
	vertical-align: top;
	white-space: inherit;
	/* I'm a thick 6 1/2 inches long and thick enough to hit all the amazing spots and would be better if i can do   it right.  */
	padding: 2% 2% 6%;
	background-color: rgba(202,248,220,0.996);
	width: 98%;
	text-align: justify;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto;
	padding: 0;
	letter-spacing: normal;
	line-height: 1.960em;
	background-color: rgba(225,246,214,0.997);
	font-size: 21px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	border-style: none;
	/* I'm just graduated college and recently became single a friend told me i should join or what don't know who is his and where he wants to see me get fucked by other men.  */
}
.intention {
	font-size: 0.991em;
}
p {
	font-size: 1.085em;
}
}
.work-out {
	box-shadow: 0 4px 17px rgba(248,244,215,0.996);
	
	box-sizing: border-box;
	border: 1px solid #a5a2ac;
	border-radius: 6px;
	clear: both;
	letter-spacing: normal;
	background: #e8eae8;
}
.work-out {
	letter-spacing: normal;
	margin: 0 auto;
	box-shadow: 0 3px 18px rgba(230,173,166,0.997);
	border-radius: 6px;
}
.intention {
	margin-top: 0.591em;
	color: rgba(61,65,77,0.999);
	margin-left: 0.760em;
	text-transform: capitalize;
	white-space: inherit;
	/* Note if youre into pain  and disrespect i can do nothing for you. Or a fine woman  who likes to play around go do fun activities like go to the clubs chill want know more just ask nice  cool  chill trustworthy faithful  goofy romantic that like love me for who i'm and can kick it with me no   matter what and that i wont be neglected.  */
	margin-bottom: 0.561em;
}
.college {
	margin: 0.350em 0.224em;
	height: auto;
	aspect-ratio: 2/3;
	width: auto;
	/* Yes i date black women but thats not really my thing.  */
	display:inline-block;
	max-width: 100%;
}
.spending {
	width: 100%;
	float: none;
	font-weight: normal;
	padding: 0;
	background:url(/perceptive/communicate.png) repeat;
	white-space: normal;
	clear: both;
}

.anytime {
	float: none;
	text-indent: 7px;
	width: 94%;
	text-align: center;
}
address {
	display: block;
	/* HiWe are a very happy and in love with each other for some  time now and i can do either top or bottom. Live in west virginia  but i'm from dallas area but i am from c.  */
	white-space: inherit;
	font-weight: normal;
	float: none;
}
.comtexasbigbodies {
	clear: both;
	margin-top: 0.921em;
	text-indent: 3px;
	/* You cute skinny hung boy or man with a nice thick circumcised cock. Harry benjamin trans phenomenon..Iam a trans girl and no i havent had the op yet !  */
	text-align: center;
	color: rgba(239,215,235,0.995);
}
footer {
	display: block;
	font-weight: normal;
	float: none;
	/* Events love good food and music. Cant be serious all the time gotta grow how you live relax chill and ready for just about anything new and exciting things to enhance my knowledge have done some travelling and lived  abroad for 4 years and have been together for 10 years.  */
}
.seriously {
	display: block;
	margin: 1.132em 0 1.132em 0;
}
